BODY {
    font-family: Arial, Helvetica, sans-serif;
    font-style: normal;
    color: #000000;
    background-color: #ffffff;
    font-size: 10pt;
    line-height: normal;
    margin-right: 0;
    margin-left: 0;
}
A {    
    color: #000000;
    text-decoration: underline;
}
A:hover {
    color: #0000FF;    
}
A:hover.hiv {
    color: #0000FF;    
    border-bottom: 1px solid #0000FF;
}
LI {
    list-style-type: square;
}
TD {
    font-size: 10pt;
    font-style: normal;
}
INPUT {
    font-size: 10pt;
    font-style: normal;
}
TEXTAREA {
    font-size: 10pt;
    font-style: normal;
}
SELECT {
    font-size: 10pt;
    font-style: normal;
}
H1 {
    font-size: 16pt;
}
H2 {
    font-size: 14pt;
}
H3 {
    font-size: 12pt;
}
H4 {
    font-size: 12pt;
    font-style: italic;
}

.cim {
    font-size: 22pt;
    font-style: normal;
    font-weight: bold;
    color: #ff9900;
}
.bmenucim {
    font-size: 14pt;
    font-style: normal;
    font-weight: bold;
    color: #333333;
}

.alcim {
    font-size: 12pt;
    font-style: normal;
    font-weight: bold;
    color: #ff9900;
}
.abc_list {
    font-size: 10pt;
    font-style: normal;
    font-weight: bold;
    color: #ff9900;
}
.deflink {
    color: #0000ff;
}
.linkpartner {
    border: 1px solid #336699;
}
.linkpartnerfej {
    font-size: 8pt;
    background-color: #9bbcdd;
}
.linkpartnerfej:visited {
    color: #000000;
}
.linkpartnerfej:hover {
    color: #ffffff;
}
.keret {
    border-color: #ff9900;
}
.hiv {
    border-bottom: 1px solid #9bbcdd;
    text-decoration: none;
}
A:hover.whover {
    font-size: 8pt;
    color: #ffffff;
    text-decoration: underline;
}
.forrasurl {
    font-size: 8pt;
	font-weight: bold;	
}
.vhat {
    background-color: #d9ebfc;
    color: #336699;
}
.kisbetu {
    font-size: 9pt;
    font-style: normal;
}
.hirdet {
    border: 1px dotted #336699;
    font-size: 8pt;
    padding: 10px;
}
.hirdetfej {
    font-size: 8pt;
    background-color: #e9f0f8;
}
.boxfej {
    color: #ffffff;
    background-color: #336699;
}
.cikkbox {
    border: 1px dotted #336699;
	background-color: #FFFFF9;
	font-family: Arial, Helvetica, sans-serif;
}
.indexbox {
    border: 0 solid #336699;
    background-color: #e9f0f8;
    font-size: 10pt;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
}
.infobox {
    border-color: #ff9900;
    background-color: #e9f0f8;
}
.boszlopbg {
    background-color: #9bbcdd;
}
.footbg {
    background-color: #9bbcdd;
}
.copyright {
    background-color: #9bbcdd;
}
.statusline {
    font-size: 10pt;
	font-weight: bold;
	color: #FFFFFF;
    background-color: #9bbcdd;
}
.statusline:visited {
    color: #FFFFFF;
}
.statusline  A {
    color: #FFFFFF;
}
.statusline  A:hover {
     color: #ffffff;
    background-color: #336699;
}	

}
.date_format {
	color: #000000;
    font-size: 8pt;
	font-weight: normal;
	font-style: italic;
}

.fmenu {
    font-weight: bold;
    font-size: 11pt;
    color: #ffffff;
	line-height: 16pt;
}
.fmenu:visited {
    color: #ffffff;
}
.fmenu:hover {
    color: #000000;
    background-color: #ffffff;
}
.fmenubg {
    background-color: #336699;
}
.bmenu {
    font-size: 10pt;
    font-variant: normal;    
}
.bmenu li{
    color:#6a6a6a;    
    line-height:16pt;
}

.bmenu a {
    color:#6a6a6a;    
}

.bmenu a:visited {
    color:#6a6a6a;
}
.bmenu a:hover {
    color: #ffffff;
    background-color: #336699;
}
.bmenubg {
    background-color: #f2f2f2;
}
.idxmenu {
    font-size: 10pt;
    font-variant: normal;
}
.idxmenu:visited {
    color: #000000;
}
.idxmenu:hover {
    color: #ffffff;
    background-color: #336699;
}
.joszlop {
    background-color: #f2f2f2;
}
.jbox {
    background-color: #ffffff;
    position: relative;
    left: 5px;
}
.jboxfej {
    font-weight: bold;
    color: #ffffff;
    font-size: 10pt;
    background-color: #336699;
    text-align: center;
	border-radius:5px; 
}
.jmenu {
    font-size: 10pt;
    background-color: #ffffff;
    color: #000000;
    line-height: normal;
    font-variant: normal;
}
.jmenu:visited {
    color: #000000;
}
.jmenu:hover {
    color: #ffffff;
    background-color: #336699;
}
.jmenubox {
    background-color: #f3f3f3;
    border: 1px solid #336699;
}

.bmenubox {
    border: 2px solid #336699;
	background-color: #f2f2f2;
}
.szlogen {
    font-weight: bold;
    font-size: 10pt;
    color: #666666;
    text-align: right;	
}

.fejlectema {
    font-weight: bold;
    font-size: 12pt;
	color: #336699;
    margin-bottom: 0px;
    padding-bottom: 0px;	
}
.titlebox {
    height: 28px;
    vertical-align: top;	
}

.wordscloud {
	letter-spacing:3px; 
	padding:4px; 
	font-weight:900; 
	color:#336699;
}	


p.idezet { font-size: 16px; border: 1px solid #FF9900; padding: 10px; background-color: #FFFFF5; border-radius:10px; } 